package com.bocloud.cmp.entity.enums.azure;

/**
 * @Company: 博云 www.bocloud.com
 * @ClassName: ConsumedService
 * @Description:
 * @author: zhenpingLi/李振平
 * @date: 2020/12/25 15:39
 */
public enum ConsumedService {

    COMPUTER("Microsoft.Compute"),//云主机
    STORAGE("Microsoft.Storage"),//磁盘
    CLASSICSTORAGE("Microsoft.ClassicStorage");//经典磁盘

    ConsumedService(String value) {
        this.value = value;
    }

    private String value;

    public String getValue() {
        return value;
    }
}